#ifndef _UNIT_CONV_H_
#define _UNIT_CONV_H_

unsigned int Unit_Conv_C_To_F(unsigned int TempC);

unsigned int Unit_Conv_kPa_To_bar(unsigned int kPa);
unsigned int Unit_Conv_kPa_To_psi(unsigned int kPa);

unsigned long Unit_Conv_km_To_mile(unsigned long km);
unsigned long Unit_Conv_mile_To_km(unsigned long mile);

unsigned int Unit_Conv_L_100km_To_km_L(unsigned int L_100km);
unsigned int Unit_Conv_L_100km_To_mpg_US(unsigned int L_100km);
unsigned int Unit_Conv_L_100km_To_mpg_UK(unsigned int L_100km);

#endif